[Unit]
Description=Syncthing automated client
           
[Service]
Type=simple
ExecStart=/opt/raspi-syncthing/sync-client
ExecStop=/bin/pkill syncthing 
Restart=always
           
[Install]
WantedBy=default.target
